html { background:url(../img/html-bg.png) }
body { font:12px/16px Verdana,Geneva,Kalimati,sans-serif; color:#000000 }
h1,h2,h3,h4,h5,h6 { font-family:Times,"Times New Roman",serif; color:#FF7F00 }
h1 { font-size:24px; line-height:30px; text-align:center }
h2 { font-size:21px; line-height:30px }
	.node h2 { margin:0 0 6px; font-size:20px; line-height:24px; text-transform:none }
h3 { font-size:18px; line-height:24px; text-transform:uppercase }
	.node h3 { margin:0 0 4px; line-height:20px; text-transform:none }
h4 { font-size:16px; line-height:20px }
	.node h4 { font-size:14px; text-transform:none }
h5 { margin:0 0 2px; font-size:14px; line-height:18px; border-bottom:1px solid #cccccc }
h6 { font-size:12px }
p { margin:0 0 4px; text-indent:12px }
a { color:#2F9302 }
	a:hover { text-decoration:none }
	#main-data a:visited { color:#237001 }
ul, ol, .block ul { margin:0 0 4px; padding:0 0 0 16px }
	.no-bullets { list-style:none outside none } 
	.node ol, .node ul { list-style-position:inside; margin:0 0 4px 12px; padding:0 }
	.block ul ul { margin:4px 0 6px }
	ol { list-style:decimal outside }
	ul, .block li.leaf, .block li.collapsed, .block li.expanded { list-style:none outside url(../img/li.png) }
		#top-menu .block ul li { list-style:none inside none }
li, ul.menu li { margin:0 0 4px }
b, strong { font-weight:bold }
i, em { font-style:italic }
sup { vertical-align:super }
sub { vertical-align:sub }
.node img, .post .teaser img { margin:0 12px 12px; border:1px solid #C3DAB7; box-shadow:3px 3px 4px #777777 }

#wrapper { margin:0 auto; padding:25px 25px 0 25px; width:950px; background:#ffffff; border-left:1px solid #C3DAB7; border-right:1px solid #C3DAB7 }
	#header { margin:0 0 10px }
		#logo { float:left; margin:0 30px 0 0; width:176px }
		#site-name { float:left; width:335px; color:#2F9302; font:28px/30px Times,"Times New Roman",serif; text-decoration:none }
		.contacts { float:right; margin:8px 0 0; width:308px; font-size:10px; line-height:12px }
			.contacts .block, #header .contacts .content { margin:0; padding:0 }
				.contacts p { text-indent:0 }
		#top-menu { position:relative; padding:0 0 30px; font:bold 13px/12px Times,"Times New Roman",serif }
			#home { float:left; padding:14px 13px 14px 30px; width:23px; height:23px; background:url(../img/home-bg.png) no-repeat }
			#search { position:relative; float:right; padding:14px 30px 14px 13px; width:23px; height:23px; background:url(../img/search-bg.png) no-repeat }
			#top-menu .block, #top-menu .content { padding:0 }
			#top-menu a { color:#ffffff; text-decoration:none }
			#top-menu ul { float:left; margin:0; padding:0; width:818px; height:51px; background:url(../img/pl-bg.png); text-transform:uppercase }
				#top-menu ul li { float:left }
					#top-menu ul li a { display:block; margin:0 0 0 11px; padding:19px 11px 20px 23px; background:url(../img/li-bg.png) left no-repeat }
						#top-menu ul li.first a, #top-menu ul ul li.first a { padding-left:0; background:none }
				#top-menu ul ul { position:absolute; display:none; padding:4px 0 0; left:10px; width:934px; height:auto; background:none; font:12px/12px Verdana,Geneva,Kalimati,sans-serif }
					#top-menu ul li:hover ul, #top-menu ul a:hover ul, #top-menu ul a:active ul { display:block; background:none }
						#top-menu ul ul li { margin:4px 0 0; font-weight:normal; text-transform:none }
							#top-menu ul ul li a, #top-menu ul li.first ul li a  { margin:0 0 0 4px; padding:6px 0 7px 12px; color:#2F9302; background:none }
			#search-here { position:absolute; display:none; z-index:9; right:10px; top:53px; padding:4px; width:260px }
				#search-here input.form-text { display:inline; margin:0 4px 0 0; width:160px }
				#search-submit { display:inline }
	#slider { margin:4px 0 16px }
		#slider .block { width:auto }
			#slider .content { margin:0; padding:0 }
		#slider .thumb { float:left; clear:left; padding:0 4px 0 0; width:314px; height:264px; border-right:1px solid #C3DAB7; text-align:center }
		#slider h2 { float:left; clear:right; margin:10px 0 10px; padding:0 0 0 24px; width:520px; color:#000000; font-size:24px; line-height:30px }
			#slider h2 a { color:#000000; text-decoration:none }
		#slider .teaser { float:left; clear:right; padding:0 0 0 24px; width:520px; text-align:justify }
		#slider .read-more { clear:right; float:left; padding:0 0 0 24px; width:520px }
	#page-bottom { padding:0 0 16px; border-bottom:1px solid #C3DAB7 }
	.page-top { float:left; margin:0 0 16px 0; width:33.3333% }
	#page-bottom { margin:16px 0 }
	#main-data { clear:both; margin:16px 0; padding:16px 0; border-top:1px solid #C3DAB7; border-bottom:1px solid #C3DAB7 }
		#data { float:left; width:614px }
			#data.no-sidebar { width:100% }
			.node { text-align-last:left }
			#content-top { margin:0 0 16px; padding:0 0 16px; border-bottom:1px solid #C3DAB7 }
			#content-bottom { margin:16px 0 0; padding:16px 0 0; border-top:1px solid #C3DAB7 }
			#breadcrumbs { margin:0 0 4px; font-size:11px }
			#data h3 { margin:12px 0 6px; text-transform:none }
			.page-title { margin:0 0 12px }
			#data .post { margin:0 0 16px }
			.node .field-field-img { float:left; margin:0 8px 4px 0 }
				.field-field-img img { margin:0 }
			.node.node-books .field { float:left; margin-bottom:4px }
				.node-books .field-field-img { clear:left }
				.node-books .field-field-auth, .node-books .field-field-date { clear:right }
				.node-books p { clear:both }
		.sidebar { width:316px }
		#sidebar-right { float:right }
			#sidebar-right .views-row { margin:0 0 12px }
				#sidebar-right .views-row.views-row-last { margin:0 }

	#footer { margin:0 auto; padding:0 25px 25px }
		#footer-data { float:left; width:480px }
			#footer-data td, #footer-data th, #footer-data div { margin:0 !important; padding:0 !important }
		#footer-message { float:right; font-size:11px }
	
	.block { float:left; width:auto; margin:0 0 8px; text-align:left }
		.block .content { width:300px }
			.sidebar .block .content { width:auto }
				.block.block-locale { float:right; margin:0; padding:0 30px 0 0; text-align:right }
					.block-locale ul { margin:0; list-style:none outside none }
						.block-locale ul li { display:inline; padding:0 0 0 6px }
							.block-locale img { border:1px solid #ddd }
	#content-top .block .content, .page-top .block .content { width:284px }
		#content-top  #block-block-8.block { margin:0 }
			#content-top  #block-block-8.block .content { width:auto }
	#page-bottom .block , #page-bottom .block .content { width:100% }

		.sidebar .block { width:292px; padding:16px 14px 16px 10px; background:#f6f6f6; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px }
		.block h3 { clear:both; margin:0 0 6px; padding:0 0 0 24px; background:url(../img/h3.png) left center no-repeat }
			.block .group-title { margin:6px 0; padding:0; background:none; color:#000; font-weight:normal; text-transform:none }
		.block .content { padding:0 0 0 16px }
			.block .post { padding:0 0 0 16px }
				.block .text { width:176px }
	.post { margin:0 0 8px }
		#data .post.first { padding:14px; background:#f6f6f6; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px }
		.post h2 { display:block; float:right; clear:right; margin:0 0 8px; width:520px; text-transform:none }
			#data .post.first h2 { width:492px }
			.post h2 a { display:block }
		.gallery h2, .guides h2 { clear:both; margin:0 0 4px; font-size:14px; line-height:18px; font:bold 12px/16px Verdana,Geneva,Kalimati,sans-serif; color:#000000 }
		.post h4 { clear:both; margin:0 0 4px -18px; padding:0 0 0 16px; background:url(../img/li.png) left 7px no-repeat; font:12px/16px Verdana,Geneva,Kalimati,sans-serif; color:#000000 }
	.post-thumb { float:left; clear:left; margin:0 8px 0 0 }
		.post-thumb img, .gallery-img img { margin:0; border:1px solid #C3DAB7; box-shadow:3px 3px 4px #777777 }
		.block .post-thumb { float:none; clear:both; text-align:center }
	.text { float:right; clear:right; width:520px; font:font:12px/16px Verdana,Geneva,Kalimati,sans-serif; text-align:justify }
		#data .post.first .text { width:492px }
	.view-Science .post h2, .visnyk .post h2 { float:left; clear:both; width:auto }
	.author { clear:both; margin:0 0 4px }
	.teaser { clear:both; width:100%; font:font:12px/16px Verdana,Geneva,Kalimati,sans-serif; text-align:justify }
	.full-text { clear:both; width:auto; text-align:justify }
	.date { float:left; clear:left; margin:0 8px 4px 0; padding:11px 0 0; font-weight:bold }
		.sidebar .date, .gallery .date { clear:right; padding:0 }
		.gallery .date { font-weight:normal; font-style:italic }
		.block .date { width:90px }
	.read-more { text-align:right }
		.post .read-more { clear:both }

	.gallery-img { float:left; margin:0 8px 8px 0 }
	.field-field-mult-izob { padding:12px 0 0 }
		.field-field-mult-izob .field-item { float:left; margin:0 12px 12px 0 }
			.field-field-mult-izob .field-item img { margin:0 }
	
	.gallery td { vertical-align:top }
	
	.item-list .pager { padding:12px 0 0 }

	.field-field-auth { float:left; padding:0 0 0 12px }
	.field-field-con-thesis { float:right; padding:0 12px 0 0; height:16px; line-height:16px; vertical-align:middle }
		.field-field-con-thesis img { margin:0 6px 0 0; border:0 none; box-shadow:none }
		.field-field-con-thesis a { line-height:16px; vertical-align:middle }

	.referat { clear:both; margin:0 0 12px }
		.referat label, .referat span { display:inline; padding:0 12px 0 0 }
		.referat .filefield-file { display:inline }
		.referat .author { font-weight:bold }

	.topic { clear:both; margin:0 0 12px; font:18px/24px Times,"Times New Roman",serif }
	.thesis { clear:both; margin:0 0 14px }
		.thesis .title { clear:both; font:14px/24px Times,"Times New Roman",serif; margin:0 0 8px }
		.thesis .author { float:left }
		.thesis .comments-number { float:right; padding:0 12px 0 0 }

	#comments { margin:24px 0 6px }
		.indented { margin:0; padding:0 0 0 12px; border-left:24px solid #F6F6F6 }
			.indented:hover { border-color:#E6E6E6 }
		.comment { clear:both; margin:0 0 12px }
			.info { margin:0 0 6px }
			.comment .links { margin:4px 0 0 }
				.comment .links li { float:left; margin:0 14px 0 0 }
	.box { margin:12px 0 0 }
		.box h2 { display:none; visibility:hidden }

	#block-user-0 .form-item { margin:0 0 10px }
	#block-user-0 #edit-name-wrapper { float:left }
	#block-user-0 #edit-pass-wrapper { float:right }
	#block-user-0 #edit-submit { float:left }
	#block-user-0 .item-list { float:left; margin:4px 0 0; font-size:11px }
		#block-user-0 .item-list li { float:left }
			#block-user-0 .item-list li.first { margin:0 10px 0 0 }
	
#admin-menu { font-size:11px }

table { width:100%; border-collapse:collapse; border-spacing:0 }
	.node table { width:100% }
	th, td { padding:4px; text-align:left; vertical-align:top }
		.node th, .node td { border:1px solid #D9E5DA }
		td.help, td.permissions, td.configure { padding-left:8px; padding-right:8px }
	td.active { background-color:#eee }
	td.empty { background:none }
	th.checkbox { padding-left:14px; padding-right:7px }
	th, thead, thead th { background-color:#55A333; color:#fcfcf8; border:none }
	tr, tr.even, tr.odd { background:none }
	caption { margin-bottom:5px; text-align:left }

fieldset { margin:14px 0; padding:12px 20px; border:1px solid #cccccc; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px }
legend { margin-left:-8px; padding:4px 18px 4px 19px; font-size:11px; color:#f8f8f8; background:#55A333; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px }
	legend a { color:#ffffff; text-decoration:none }
.form-item { margin:10px 0 }
legend + .form-item { margin-top:0 }
fieldset .form-item:first-child { margin-top:0 }
.form-item:last-child { margin-bottom:0px }
	.form-item .description { font-size:0.917em; margin:9px 0 21px; padding:2px 6px }
	.form-item label { vertical-align:middle; font-size:11px; font-weight:bold }
label.option { display:inline; font-weight:normal; color:inherit; margin-left:3px }
span.form-required { font-weight:700; color:#e25401 }
/* .container-inline div, .container-inline label { display:block } */
input.form-text, input.form-password, input.form-file, textarea { padding:4px; font-family:inherit; font-size:inherit; line-height:inherit;   background-color:#fafafa; border:1px solid #ccc }
fieldset input.form-text, fieldset input.form-password, input.form-file, textarea { background-color:#fdfdfd }
input.form-text:focus, input.form-password:focus, input.form-file:focus, textarea:focus { border:1px solid #a5a5a5!important; background-color:#fff }
input.form-text, input.form-password, input.form-file { width:auto }
textarea { resize:none; height:100px }
select { padding:4px; width:100%!important; max-width:230px }
.form-radios, .form-checkboxes { margin:3px 0 }
.form-item-choice { padding:3px 0 }
.form-radios label, .form-checkboxes label, .form-item-choice label { font-size:1em }
.form-item.form-type-radio, .form-item.form-type-checkbox { margin:4px 0 }
input.form-checkbox, input.form-radio { display:inline; vertical-align:middle }
input.form-button, input.form-submit { margin:0 5px 0 0; padding:4px 10px; background:url(../img/button.png) repeat-x top left; border:1px solid #ccc; cursor:pointer; font-size:11px; font-weight:bold; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px }
	input.form-button:hover, input.form-submit:hover, input.form-button:focus, input.form-submit:focus { border-color:#666!important }
input[disabled="disabled"] { background-color:#eaeaea }
input.error, textarea.error, select.error { background-color:#fefaf8; border:1px solid #f4b09e }
input.error:focus, textarea.error:focus, select.error:focus { background-color:#fef7f5; border:1px solid #d43308!important }
html.js fieldset.collapsible .fieldset-legend { background:none }
html.js fieldset.collapsible .fieldset-legend { padding:2px 4px 2px 10px }
html.js fieldset.collapsible legend a, html.js fieldset.collapsed legend a { padding:0 15px 0 0; background-position:right 65% }
html.js fieldset.collapsed .fieldset-wrapper, html.js fieldset.collapsed .action { display:none }
html.js fieldset.collapsed { padding:10px 20px }
html.js fieldset.collapsed { border-width:1px; margin-bottom:15px }
html.js input.form-autocomplete { background-position:99% 8px }
html.js input.throbbing { background-position:99% -12px }
.resizable-textarea { width:100% }
.resizable-textarea .grippie { height:0; width:100%; background:none; border:0 none; cursor:s-resize; margin:0; position:relative }
.draggable a.tabledrag-handle { margin:0 12px 0 0; padding:0 }
tr.drag { background-color:#f3fbfe }
tr.drag-previous { background-color:#f8fdfe }
span.tabledrag-changed { font-size:13px; margin-left:3px; color:#f00 }
th a, thead a { color:#ffffff!important }
th a:hover, thead a:hover { color:#ffffff }

.tabs { margin:2px; clear:both }
ul.primary, ul.secondary { border-bottom:1px solid #DDDDDD; float:left; margin:5px 0; padding:0; width:98% }
ul.primary { border-bottom:1px solid #cccccc; border-collapse:collapse; height:auto; white-space:nowrap }
ul.primary li, ul.secondary li { border:0 none; float:left; margin:0 5px 0 0; padding:0 }
ul.primary li { display:inline }
	ul.primary li.active a, ul.secondary li.active a { font-weight:bold }
	ul.primary li.active a, ul.secondary li.active a { background:none repeat scroll 0 0 #DDDDDD; border:0 none }
	ul.primary li a, ul.secondary li a { background:#EEEEEE; display:block; padding:5px 10px; color:#404040 }

div.messages { background-position:12px 8px; background-repeat:no-repeat; border:1px solid; margin:6px 0; padding:16px 16px 16px 46px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px }
div.status { background:url(../img/message-ok.png) no-repeat; border-color:#be7 }
div.status, .ok { color:#234600 }
div.status, table tr.ok { background-color:#f8fff0 }
div.warning { background:url(../img/message-warning.png) no-repeat; border-color:#ed5 }
div.warning, .warning { color:#840 }
div.warning, table tr.warning { background-color:#fffce5 }
div.error { background:url(../img/message-error.png) no-repeat; border-color:#ed541d }
div.error, .error { color:#8c2e0b }
div.error, table tr.error { background-color:#fef5f1 }
div.error p.error { color:#333 }
div.messages ul { margin:0 0 0 12px;padding:0 }
div.messages ul li { list-style-image:none }

.webform-component { margin:0 0 6px }